# See https://cloud.google.com/cloud-build/docs/build-config
options:
  substitution_option: ALLOW_LOOSE
  machineType: E2_HIGHCPU_32
steps:
- name: gcr.io/k8s-staging-test-infra/krte:latest-master
  entrypoint: make
  args: ['-C', 'images/kindnetd', 'push']
